当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助!想养鱼,但是装不上Compiz
帖子发表于 : 2008-11-14 11:00 

注册: 2008-11-09 0:21
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
大家好,想美化下ubuntu,不过遇到个问题,请大家帮忙看看~

下载了atlantis2的包,按照说明要sudo make,做了之后显示:
Makefile:48: *** [ERROR] Compiz not installed。 停止。
于是去新立得找Compiz,发现已经装好了,版本是1:0.7.4-Oubuntu7。

然后看论坛里有人说要装Compiz-dev,于是也在新立得里找到了,但是他显示:
compiz-dev:
依赖: libxml2-dev 但是此软件包将不会被安装
依赖: libxslt1-dev 但是此软件包将不会被安装

接下来去装libxml2-dev,但是他显示:
libxml2-dev:
依赖: libxml2 (=2.6.31.dfsg-2ubuntu1) 但是将会安装 2.6.31.dfsg-2ubuntu1.2

接下来去找libxml2,发现已经装好了,版本是:2.6.31.dfsg-2ubuntu1.2。

另外我的系统是Ubuntu8.04,其他3D效果都很high。


请问大家这下该怎么办阿?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助!想养鱼,但是装不上Compiz
帖子发表于 : 2008-11-14 15:54 

注册: 2006-07-10 11:35
帖子: 188
送出感谢: 0 次
接收感谢: 0 次
直接安装compiz 0.7.9的版本就好了
里面都有带的,,里面的鱼都比我以前的好看多了


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助!想养鱼,但是装不上Compiz
帖子发表于 : 2008-11-14 19:56 
头像

注册: 2008-07-21 9:44
帖子: 2371
地址: 深圳
送出感谢: 0 次
接收感谢: 0 次
rainer_823 写道:
直接安装compiz 0.7.9的版本就好了
里面都有带的,,里面的鱼都比我以前的好看多了

正解。可参考下面的文章
viewtopic.php?f=94&t=154361&st=0&sk=t&sd=a&start=0


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助!想养鱼,但是装不上Compiz
帖子发表于 : 2008-11-22 2:16 

注册: 2008-11-09 0:21
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
fhc2007 写道:
rainer_823 写道:
直接安装compiz 0.7.9的版本就好了
里面都有带的,,里面的鱼都比我以前的好看多了

正解。可参考下面的文章
viewtopic.php?f=94&t=154361&st=0&sk=t&sd=a&start=0


你好,我尝试了装compiz 0.7.9这个版本,不过装成功了但是没启动软件没成功。后来也试过把桌面效果关掉再开,可惜,关掉了再也开不开了~ :em20

于是乎选择重装。这一次上来装了受限制的ati显卡驱动,发现桌面效果是可以开的,然后关掉桌面效果装了compiz 0.7.9。结果发现无论是compiz还是桌面效果都开不出来。

请问是不是这两个软件有冲突还是什么原因?~谢谢。

P.S:我的显卡是ATI X1300,ubuntu的版本是8.04~


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求助!想养鱼,但是装不上Compiz
帖子发表于 : 2008-11-22 8:53 
头像

注册: 2008-07-21 9:44
帖子: 2371
地址: 深圳
送出感谢: 0 次
接收感谢: 0 次
shszydml 写道:
fhc2007 写道:
rainer_823 写道:
直接安装compiz 0.7.9的版本就好了
里面都有带的,,里面的鱼都比我以前的好看多了

正解。可参考下面的文章
viewtopic.php?f=94&t=154361&st=0&sk=t&sd=a&start=0


你好,我尝试了装compiz 0.7.9这个版本,不过装成功了但是没启动软件没成功。后来也试过把桌面效果关掉再开,可惜,关掉了再也开不开了~ :em20

于是乎选择重装。这一次上来装了受限制的ati显卡驱动,发现桌面效果是可以开的,然后关掉桌面效果装了compiz 0.7.9。结果发现无论是compiz还是桌面效果都开不出来。

请问是不是这两个软件有冲突还是什么原因?~谢谢。

P.S:我的显卡是ATI X1300,ubuntu的版本是8.04~


装完受限驱动就可以开基本的特效了(比如那个果冻特效),如果你能成功编译安装了compiz 0.7.9,那说明问题不大了,我给出的那个参考的帖子里提醒的是:假如之前安装过compiz的其他版本(譬如0.7.6),建议先删掉之前版本再编译安装0.7.9。你所说的“关掉桌面特效”是在“系统”-》“首选项”-》“外观”的视觉效果里关掉的吗?“请问是不是这两个软件有冲突还是什么原因?”我不大清楚你所指的“这两个软件”,不过我要提醒你的是,你安装成功compiz 0.7.9后,它的默认配置是什么都没有的,即没有特效,你得在compiz settings manager里设置你想要的各种效果。

ps:你因为没有成功开开启桌面效果而重装,这种思想要不得啊,记住重装不是解决问题的方法……


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 求助!想养鱼,但是装不上Compiz
帖子发表于 : 2008-11-24 20:32 

注册: 2008-11-09 0:21
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
fhc2007 写道:
shszydml 写道:
fhc2007 写道:
rainer_823 写道:
直接安装compiz 0.7.9的版本就好了
里面都有带的,,里面的鱼都比我以前的好看多了

正解。可参考下面的文章
viewtopic.php?f=94&t=154361&st=0&sk=t&sd=a&start=0


你好,我尝试了装compiz 0.7.9这个版本,不过装成功了但是没启动软件没成功。后来也试过把桌面效果关掉再开,可惜,关掉了再也开不开了~ :em20

于是乎选择重装。这一次上来装了受限制的ati显卡驱动,发现桌面效果是可以开的,然后关掉桌面效果装了compiz 0.7.9。结果发现无论是compiz还是桌面效果都开不出来。

请问是不是这两个软件有冲突还是什么原因?~谢谢。

P.S:我的显卡是ATI X1300,ubuntu的版本是8.04~


装完受限驱动就可以开基本的特效了(比如那个果冻特效),如果你能成功编译安装了compiz 0.7.9,那说明问题不大了,我给出的那个参考的帖子里提醒的是:假如之前安装过compiz的其他版本(譬如0.7.6),建议先删掉之前版本再编译安装0.7.9。你所说的“关掉桌面特效”是在“系统”-》“首选项”-》“外观”的视觉效果里关掉的吗?“请问是不是这两个软件有冲突还是什么原因?”我不大清楚你所指的“这两个软件”,不过我要提醒你的是,你安装成功compiz 0.7.9后,它的默认配置是什么都没有的,即没有特效,你得在compiz settings manager里设置你想要的各种效果。

ps:你因为没有成功开开启桌面效果而重装,这种思想要不得啊,记住重装不是解决问题的方法……


恩,谢谢。
我现在重装了,回到了compiz0.7.6,网上下了个atlantis2编译了,成功,但是在compiz里面这个勾选上了又自动灭掉了。请问有什么办法吗?~
重装是我最后的办法了阿~不过我的耐心也太差,总觉得不行就得重新来。而且感觉有时候有些问题怎么查都查不到结果。于是就重装了~~


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 求助!想养鱼,但是装不上Compiz
帖子发表于 : 2008-11-25 22:54 
头像

注册: 2008-07-21 9:44
帖子: 2371
地址: 深圳
送出感谢: 0 次
接收感谢: 0 次
shszydml 写道:
fhc2007 写道:
shszydml 写道:
fhc2007 写道:
rainer_823 写道:
直接安装compiz 0.7.9的版本就好了
里面都有带的,,里面的鱼都比我以前的好看多了

正解。可参考下面的文章
viewtopic.php?f=94&t=154361&st=0&sk=t&sd=a&start=0


你好,我尝试了装compiz 0.7.9这个版本,不过装成功了但是没启动软件没成功。后来也试过把桌面效果关掉再开,可惜,关掉了再也开不开了~ :em20

于是乎选择重装。这一次上来装了受限制的ati显卡驱动,发现桌面效果是可以开的,然后关掉桌面效果装了compiz 0.7.9。结果发现无论是compiz还是桌面效果都开不出来。

请问是不是这两个软件有冲突还是什么原因?~谢谢。

P.S:我的显卡是ATI X1300,ubuntu的版本是8.04~


装完受限驱动就可以开基本的特效了(比如那个果冻特效),如果你能成功编译安装了compiz 0.7.9,那说明问题不大了,我给出的那个参考的帖子里提醒的是:假如之前安装过compiz的其他版本(譬如0.7.6),建议先删掉之前版本再编译安装0.7.9。你所说的“关掉桌面特效”是在“系统”-》“首选项”-》“外观”的视觉效果里关掉的吗?“请问是不是这两个软件有冲突还是什么原因?”我不大清楚你所指的“这两个软件”,不过我要提醒你的是,你安装成功compiz 0.7.9后,它的默认配置是什么都没有的,即没有特效,你得在compiz settings manager里设置你想要的各种效果。

ps:你因为没有成功开开启桌面效果而重装,这种思想要不得啊,记住重装不是解决问题的方法……


恩,谢谢。
我现在重装了,回到了compiz0.7.6,网上下了个atlantis2编译了,成功,但是在compiz里面这个勾选上了又自动灭掉了。请问有什么办法吗?~
重装是我最后的办法了阿~不过我的耐心也太差,总觉得不行就得重新来。而且感觉有时候有些问题怎么查都查不到结果。于是就重装了~~



之前我也在0.7.6上编译安装过atlantis,情况和你的一样(勾选上了又自动灭掉),原因我也不知道。其实你在“添加/删除应用程序”那里把compiz settings manager0.7.6的以及Compiz Fusion Icon删掉,然后在编译安装这个0.7.9的就可以了(得花点时间,安装完后还得花点时间配置的),假若你依然在追求(养鱼),那就在试试吧,要开启养鱼插件是挺耗CPU的


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 求助!想养鱼,但是装不上Compiz
帖子发表于 : 2008-11-26 0:59 

注册: 2008-11-09 0:21
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
fhc2007 写道:
shszydml 写道:
fhc2007 写道:
shszydml 写道:
fhc2007 写道:
rainer_823 写道:
直接安装compiz 0.7.9的版本就好了
里面都有带的,,里面的鱼都比我以前的好看多了

正解。可参考下面的文章
viewtopic.php?f=94&t=154361&st=0&sk=t&sd=a&start=0


你好,我尝试了装compiz 0.7.9这个版本,不过装成功了但是没启动软件没成功。后来也试过把桌面效果关掉再开,可惜,关掉了再也开不开了~ :em20

于是乎选择重装。这一次上来装了受限制的ati显卡驱动,发现桌面效果是可以开的,然后关掉桌面效果装了compiz 0.7.9。结果发现无论是compiz还是桌面效果都开不出来。

请问是不是这两个软件有冲突还是什么原因?~谢谢。

P.S:我的显卡是ATI X1300,ubuntu的版本是8.04~


装完受限驱动就可以开基本的特效了(比如那个果冻特效),如果你能成功编译安装了compiz 0.7.9,那说明问题不大了,我给出的那个参考的帖子里提醒的是:假如之前安装过compiz的其他版本(譬如0.7.6),建议先删掉之前版本再编译安装0.7.9。你所说的“关掉桌面特效”是在“系统”-》“首选项”-》“外观”的视觉效果里关掉的吗?“请问是不是这两个软件有冲突还是什么原因?”我不大清楚你所指的“这两个软件”,不过我要提醒你的是,你安装成功compiz 0.7.9后,它的默认配置是什么都没有的,即没有特效,你得在compiz settings manager里设置你想要的各种效果。

ps:你因为没有成功开开启桌面效果而重装,这种思想要不得啊,记住重装不是解决问题的方法……


恩,谢谢。
我现在重装了,回到了compiz0.7.6,网上下了个atlantis2编译了,成功,但是在compiz里面这个勾选上了又自动灭掉了。请问有什么办法吗?~
重装是我最后的办法了阿~不过我的耐心也太差,总觉得不行就得重新来。而且感觉有时候有些问题怎么查都查不到结果。于是就重装了~~



之前我也在0.7.6上编译安装过atlantis,情况和你的一样(勾选上了又自动灭掉),原因我也不知道。其实你在“添加/删除应用程序”那里把compiz settings manager0.7.6的以及Compiz Fusion Icon删掉,然后在编译安装这个0.7.9的就可以了(得花点时间,安装完后还得花点时间配置的),假若你依然在追求(养鱼),那就在试试吧,要开启养鱼插件是挺耗CPU的


我苦的~删除了compiz settings manager0.7.6(没装Compiz Fusion Icon),然后再装0.7.9,装好了不过还是老问题:桌面特效开不出,compiz启动不起来。崩溃了~


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译